Phoca Gallery Slideshow Plugin

Тема в разделе "Phoca Gallery", создана пользователем Карина, 24.05.2009.

  1. Offline

    Карина Недавно здесь

    Регистрация:
    30.03.2009
    Сообщения:
    40
    Симпатии:
    0
    Пол:
    Женский
    Всем привет. Постараюсь объяснить свою проблему по мере отсутствующих у меня знаний, да простят меня грамотные люди. Если что задавайте вопросы, постараюсь объяснить.
    На joomla есть расширение Phoca Gallery, к нему есть плагин Displaying Phoca Gallery Slideshow Plugin . Это отображение маленьких анимашек которые вставляются в текст. Вставляется он следующим кодом {pgslideshow id=1|width=300|height=300|delay=3000}
    Но больше одного плагина почему то на странице не отображается. А мне в данный момент надо чтобы отображалось 10.
    Один человек сказал мне по этому поводу значит в коде плагина не предусмотрена вставка двух плагинов один материал
    решение - переписать так, чтобы можно было вставлять хоть 10, взять для примера любой плагин, где можно вставлять несколько тегов в материал, и переписать под себя (знания php необходимы).
    плагин, если я не ошибаюсь состоит из 2 файлов php и js.
    кто-нибудь может помочь ? Переписать плагин? Знаний у меня нет. Не знаю насколько это быстрая и трудная работа, но я готова заплатить. Очень нужно. Если какие то вопросы возникли - задавайте.
    Работу готова оплатить.
     
    Последнее редактирование: 24.05.2009
  2.  
  3. varakuta
    Offline

    varakuta Недавно здесь

    Регистрация:
    21.05.2009
    Сообщения:
    271
    Симпатии:
    2
    Пол:
    Мужской
    а у меня ошибка загрузки сайта когда плагин установлен

    ошибка при после установки.. сайт не открывается
    Phoca Gallery Plugin

    Warning: require_once(/var/home/gazoninua6112/data/www/gazon.in.ua/administrator/components/com_phocagallery/libraries/loader.php) [function.require-once]: failed to open stream: No such file or directory in /var/home/gazoninua6112/data/www/gazon.in.ua/plugins/content/phocagallery.php on line 19

    Fatal error: require_once() [function.require]: Failed opening required '/var/home/gazoninua6112/data/www/gazon.in.ua/administrator/components/com_phocagallery/libraries/loader.php' (include_path='.:/usr/local/share/pear') in /var/home/gazoninua6112/data/www/gazon.in.ua/plugins/content/phocagallery.php on line 19



    поодскажите плиз. заранее благодарен
     
  4. Marygold
    Offline

    Marygold Недавно здесь

    Регистрация:
    09.12.2009
    Сообщения:
    43
    Симпатии:
    1
    Пол:
    Женский
    А для Phoca Gallery такое есть? Или только джумлоартовкий скрипт подходит?
     

Поделиться этой страницей

Загрузка...